commit 8878aeb760cb209999cb2b6143fa0e4304550602
Author: Ankur Sinha (Ankur Sinha Gmail) <sanjay.ankur(a)gmail.com>
Date: Sat Mar 31 20:24:14 2018 +0100
Update script
update-appdata-rpmfusion-nonfree.sh | 12 ++++++------
1 file changed, 6 insertions(+), 6 deletions(-)
---
diff --git a/update-appdata-rpmfusion-nonfree.sh b/update-appdata-rpmfusion-nonfree.sh
index 45f1811..515bfbe 100755
--- a/update-appdata-rpmfusion-nonfree.sh
+++ b/update-appdata-rpmfusion-nonfree.sh
@@ -5,14 +5,14 @@ URL=""
main ()
{
mkdir rpmfusion-nonfree/ -pv
- cd rpmfusion-nonfree
+ cd rpmfusion-nonfree || exit -1
#
- if [ "$RELEASE" = "28" ]; then
+ if [ "$RELEASE" = "29" ]; then
URL="rsync://rsync.mirrorservice.org/download1.rpmfusion.org/nonfree...
+ elif [ "$RELEASE" = "28" ]; then
+
URL="rsync://rsync.mirrorservice.org/download1.rpmfusion.org/nonfree...
elif [ "$RELEASE" = "27" ]; then
-
URL="rsync://rsync.mirrorservice.org/download1.rpmfusion.org/nonfree...
- elif [ "$RELEASE" = "26" ]; then
-
URL="rsync://rsync.mirrorservice.org/download1.rpmfusion.org/nonfree...
+
URL="rsync://rsync.mirrorservice.org/download1.rpmfusion.org/nonfree...
fi
@@ -32,7 +32,7 @@ usage ()
echo "$0 -r <release>"
echo "- update appdata for rpmfusion nonfree repository"
echo "options:"
- echo "-r <release> one of 26, 27, and 28"
+ echo "-r <release> one of 27, 28, and 29"
}